## libhtml-formattext-withlinks-perl 0.14

=== debian/changelog ===
libhtml-formattext-withlinks-perl (0.14-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 20 Dec 2010 18:48:53 +0100

libhtml-formattext-withlinks-perl (0.12-1) unstable; urgency=low

  [ Tim Retout ]
  * debian/control: Update my email address.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Use Build.PL by switching to debhelper compat level 8.
  * Use source format 3.0 (quilt).
  * Make build-dep on perl unversioned.
  * debian/copyright: Update for new upstream release; formatting changes.
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 04 Dec 2010 12:32:33 +0100

libhtml-formattext-withlinks-perl (0.11-2) unstable; urgency=low

  [ Tim Retout ]
  * debian/copyright:
    + Fix 'at your opinion' typo.
    + Update copyright details for debian/*
  * debian/rules: Switch to short format rules file.
  * debian/control:
    + Remove libmodule-build-perl from Build-Dependencies.
    + Update Standards-Version to 3.8.2. (No changes needed.)
    + Start short description with a noun.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Tim Retout <tim@retout.co.uk>  Mon, 10 Aug 2009 23:06:24 +0100

libhtml-formattext-withlinks-perl (0.11-1) unstable; urgency=low

  * Initial Release. (Closes: #494042)

 -- Tim Retout <tim@retout.co.uk>  Wed, 6 Aug 2008 23:06:24 -0300
