=== debian/control ===
Source: libhtml-formattext-withlinks-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, liburi-perl, libhtml-tree-perl, libhtml-format-perl, libtest-mockobject-perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>, Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/HTML-FormatText-WithLinks/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-formattext-withlinks-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-formattext-withlinks-perl/

Package: libhtml-formattext-withlinks-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, liburi-perl, libhtml-tree-perl, libhtml-format-perl
Description: Perl module to convert HTML to text with links as footnotes
 HTML::FormatText::WithLinks takes HTML and turns it into plain text
 but prints all the links in the HTML as footnotes. By default, it attempts
 to mimic the format of the lynx text based web browser's --dump option.
