=== debian/control ===
Source: libhtml-formattext-withlinks-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     liburi-perl,
                     libhtml-tree-perl,
                     libhtml-format-perl,
                     libtest-mockobject-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-formattext-withlinks-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-formattext-withlinks-perl.git
Homepage: https://metacpan.org/release/HTML-FormatText-WithLinks

Package: libhtml-formattext-withlinks-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         liburi-perl,
         libhtml-tree-perl,
         libhtml-format-perl
Multi-Arch: foreign
Description: Perl module to convert HTML to text with links as footnotes
 HTML::FormatText::WithLinks takes HTML and turns it into plain text
 but prints all the links in the HTML as footnotes. By default, it attempts
 to mimic the format of the lynx text based web browser's --dump option.
