=== debian/watch ===
version=4
https://metacpan.org/release/HTML-FormatText-WithLinks   .*/HTML-FormatText-WithLinks-v?@ANY_VERSION@@ARCHIVE_EXT@$
